Package org.gradle.swiftpm

## Interface Package

-     public interface Package

  Represents a Swift Package Manager package.
  Since:
    4.6

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.util.Set<? extends Product>` | `getProducts()` | Returns the products of this package.

- - ### Method Detail

    - #### getProducts

          java.util.Set<? extends Product> getProducts()

      Returns the products of this package.